PRODUCT STUDIO
商品画像1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-24
Zyxel XGS1910-24-EU0101F スイッチ
Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel XGS1910-24-EU0101F スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
最大データ転送速度
10Gサポート
はい
銅イーサーネットケーブリング技術
DHCP機能
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbit/s
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
セキュリティ
LVD
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
ストレージ温度範囲 セルシウス
互換性のあるシステムHSコード
85176990
ルーティングトランジット容量
ルーティング/スイッチング容量
48 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
MACアドレスフィルタリング
はい
パッケージ転送速度
65.5 Mpps
速度制限
はい
スタック可能
はい
コンソール入力
RS-232
MIBサポート
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMP v1,v2c, v3
®